ghc-http-api-data

No description set
Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed Actions
ghc-http-api-data.changes 0000004294 4.19 KB 3 months
ghc-http-api-data.spec 0000002924 2.86 KB 3 months
http-api-data-0.4.1.tar.gz 0000020601 20.1 KB 3 months
Comments for ghc-http-api-data 1

Repo Checker

repo-checker wrote over 1 year ago

The version of this package in openSUSE:Leap:15.0 has installation issues and may not be installable:

can't install ghc-http-api-data-devel-0.3.7.1-lp150.1.4.x86_64:
  package ghc-compiler-8.0.2-lp150.1.10.x86_64 requires gcc, but none of the providers can be installed
  package ghc-http-api-data-devel-0.3.7.1-lp150.1.4.x86_64 requires ghc-compiler = 8.0.2, but none of the providers can be installed
  package gcc-7-lp150.1.27.x86_64 requires gcc7, but none of the providers can be installed
  nothing provides libmpfr.so.4()(64bit) needed by gcc7-7.3.0+r257042-lp150.1.3.x86_64